hw_api::insertcollection
hw_api::link
Hyperwave API Funktionen
PHP Manual

# hw_api::insertdocument

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::insertdocument — Inserts a new object of type document

### Beschreibung

hw_api_object hw_api::insertdocument ( array `$parameter` )

This function is a shortcut for hwapi_insert(). It inserts an object with content and sets some of the attributes required for a document.

### Parameter-Liste

`parameter`

  The parameter array contains the required elements 'object', 'parentIdentifier' and 'content' and the optional elements 'mode', 'parameter' and 'attributeSelector'.

  See hwapi_insert() for the meaning of each element.

### Rückgabewerte

### Siehe auch

- hw_api::insert
- hw_api::insertcollection
- hw_api::insertanchor

hw_api::insertcollection
hw_api::link
Hyperwave API Funktionen
PHP Manual